/*======================================================================
 @ Pricing
========================================================================*/

.pricing-grid {
    width: 100% !important;
    margin-top: 32px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 32px;
}
.pricing-grid > .card {
    width: 100%;
    height: 100% !important;
}

/*======================================================================
 @ Cards
========================================================================*/

.apps-craft-pricing-basic {
	background-image: url(../../../img/layout/pricing-body-bg-1.png);
}
.apps-craft-pricing-intermediary {
	background-image: url(../../../img/layout/pricing-body-bg-2.png);
}
.apps-craft-pricing-advanced {
	background-image: url(../../../img/layout/pricing-body-bg-3.png);
}

.apps-craft-single-pricing .unavailable-overlay {
    position: absolute;

    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    background: rgba(29, 161, 242, .5);

    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: flex-start;
}

.apps-craft-single-pricing .unavailable-overlay img {
    position: relative;

    top: -10px;
    right: -10px;

    width: 125px;
}